/*     959035 : 셀 설정      */
.cell_option__959035__ {display:table;width:100%}
.cell_option__959035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__959035__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__959035__ {}
}

/*     959045 : 이미지 (비율형)      */
.img_ratio__959045__ {max-width:100%;vertical-align:top}
.img_ratio__959045__ * {box-sizing:border-box}
.img_ratio__959045__ a {display:block;vertical-align:top}
.img_ratio__959045__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__959045__ img {width:auto}
}

/*     974855 : 셀 설정      */
.cell_option__974855__ {display:table;width:100%}
.cell_option__974855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__974855__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__974855__ {padding: 50px 40px 85px !important;}
}

/*     974945 : 한줄 텍스트      */
.text__974945__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__974945__ p strong {color: #002255;}
.text__974945__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__974945__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__974945__ p .text1 {font-size: 30px;}
	.text__974945__ p strong {font-size: 38px;}
}

/*     974875 : BLANK 컨텐츠      */
.blank__974875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__974875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974875__ {height:5px}
}

/*     974955 : 장문 텍스트      */
.textarea__974955__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__974955__ p {max-width: 600px; font-size:18px; }
}

/*     974965 : BLANK 컨텐츠      */
.blank__974965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__974965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974965__ {height:10px}
}

/*     974975 : 장문 텍스트      */
.textarea__974975__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__974975__ p {max-width: 815px; font-size:18px; }
}

/*     974895 : BLANK 컨텐츠      */
.blank__974895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__974895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974895__ {height:25px}
}

/*     974925 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__974925__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__974925__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__974925__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__974925__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__974925__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__974925__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__974925__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__974925__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__974925__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__974925__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__974925__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__974925__ ul li {width:100%;font-size:18px;}
}

/*     974935 : BLANK 컨텐츠      */
.blank__974935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__974935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974935__ {height:25px}
}

/*     959055 : 셀 설정      */
.cell_option__959055__ {display:table;width:100%}
.cell_option__959055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__959055__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/kvisa/build/option/sub_service_bg011747125474.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__959055__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__959055__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__959055__ {padding-bottom:85px !important;padding:50px 40px 85px;;background-size:auto;}
}

/*     959065 : 한줄 텍스트      */
.text__959065__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__959065__ p strong {color: #002255;}
.text__959065__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__959065__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__959065__ p .text1 {font-size: 30px;}
	.text__959065__ p strong {font-size: 38px;}
}

/*     959075 : BLANK 컨텐츠      */
.blank__959075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__959075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__959075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__959075__ {height:20px}
}

/*     959085 : 번호 입력형 타이틀      */
.number_title__959085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__959085__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__959085__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__959085__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__959085__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__959085__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__959085__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__959085__.s_size_200 i {border-width:2px}
.number_title__959085__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__959085__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__959085__ ul li {display:table;}
	.number_title__959085__ ul li span {display:table-cell;font-size:28px;}
	.number_title__959085__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__959085__ ul li span {font-size: 24px;}
	.number_title__959085__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     959095 : 실선      */
.solid_line__959095__ {display:block;position:relative;width:100%;height:30px}
.solid_line__959095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__959095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__959095__ {height:40px}
}

/*     959105 : 번호 입력형 타이틀      */
.number_title__959105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__959105__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__959105__ ul li p {
	padding:0;margin:0; line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__959105__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__959105__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__959105__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__959105__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__959105__.s_size_200 i {border-width:2px}
.number_title__959105__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__959105__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__959105__ ul li {display:table;}
	.number_title__959105__ ul li span {display:table-cell;font-size:28px;}
	.number_title__959105__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__959105__ ul li span {font-size: 24px;}
	.number_title__959105__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     959115 : 실선      */
.solid_line__959115__ {display:block;position:relative;width:100%;height:30px}
.solid_line__959115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__959115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__959115__ {height:40px}
}

/*     959125 : 번호 입력형 타이틀      */
.number_title__959125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__959125__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__959125__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__959125__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__959125__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__959125__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__959125__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__959125__.s_size_200 i {border-width:2px}
.number_title__959125__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__959125__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__959125__ ul li {display:table;}
	.number_title__959125__ ul li span {display:table-cell;font-size:28px;}
	.number_title__959125__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__959125__ ul li span {font-size: 24px;}
	.number_title__959125__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     959135 : 실선      */
.solid_line__959135__ {display:block;position:relative;width:100%;height:30px}
.solid_line__959135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__959135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__959135__ {height:40px}
}

/*     959145 : 번호 입력형 타이틀      */
.number_title__959145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__959145__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__959145__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__959145__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__959145__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__959145__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__959145__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__959145__.s_size_200 i {border-width:2px}
.number_title__959145__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__959145__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__959145__ ul li {display:table;}
	.number_title__959145__ ul li span {display:table-cell;font-size:28px;}
	.number_title__959145__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__959145__ ul li span {font-size: 24px;}
	.number_title__959145__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     959155 : BLANK 컨텐츠      */
.blank__959155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__959155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__959155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__959155__ {height:25px}
}

